filename = 'clickthrough-plus-fabric-3.4+1.21.4.jar'
name = 'ClickThrough Plus'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.2', '1.21.3', '1.21.4', '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'clickthrough-plus-fabric-3.4+1.21.4.jar'

[download]
hash = 'f2739beec00dcd99353340e59f9ffeb8f46b188c'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6412244
project-id = 1122678